Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 12:48:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect martina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  martina Bot:  Hi Martina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670613055 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525292611            04:31 PM, 17th Jun                   Fatma                   Hi Martina, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:32 PM, 17th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9670613055           04:32 PM, 17th Jun                     martina                    Hi yes I just wanted to check if I could possibly collect it today at all           04:32 PM, 17th Jun                   Fatma                   We see that you have placed your order on Jun 17, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:32 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           04:32 PM, 17th Jun                     martina                    4-5 days???           04:33 PM, 17th Jun                     martina                    It said 1-2 days on the app when I ordered           04:33 PM, 17th Jun                   Fatma                   Yes, duo to technical issue the order delivery time frame has not been updated on the website.           04:34 PM, 17th Jun                   Fatma                   We will inform our team to update the website ASAP.           04:34 PM, 17th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:34 PM, 17th Jun                     martina                    Sure if I knew it would take longer I would have gone to the shop myself           04:34 PM, 17th Jun                   Fatma                   Again, please accept our sincere apologies for this.           04:35 PM, 17th Jun                     martina                    Can I cancel the order?           04:35 PM, 17th Jun                   Fatma                   As the order has been confirmed from the Warehouse, so the cancelation option is not available now.           04:35 PM, 17th Jun                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           04:35 PM, 17th Jun                     martina                    So because your website wasn’t updated I need to wait 14 days for my order to be cancelled?           04:36 PM, 17th Jun                   Fatma                   You can collect the items once it's delivered, and if you want to return it you can return the items and get your full refund.           04:37 PM, 17th Jun                     martina                    Yes but it’s going to take longer I needed them by tomorrow           04:37 PM, 17th Jun                     martina                    But you’re telling me I won’t have them for 4-5 days           04:38 PM, 17th Jun                   Fatma                   Yes, I'm really sorry for that.           04:38 PM, 17th Jun                     martina                    So what should I do now seems the fault is from your side?           04:39 PM, 17th Jun                   Fatma                   We are really sorry, however you can wait and collect the order adn keep it, but if you don't need the items anymore so you can return it.           04:40 PM, 17th Jun                     martina                    Yes but I’ve to wait longer then for it to be refunded           04:41 PM, 17th Jun                     martina                    It’s very very upsetting           04:41 PM, 17th Jun                   Fatma                   We are really sorry, we will inform our team to deliver the order to the store ASAP.           04:42 PM, 17th Jun                     martina                    You’d want to fix your website and/or app to void dissatisfied customers!           04:42 PM, 17th Jun                     martina                    Terrible service from your company           04:42 PM, 17th Jun                     martina                    /startOver           04:43 PM, 17th Jun                   Fatma                   Again, please accept our sincere apologies for this.           04:45 PM, 17th Jun                   Fatma                   Is there anything else i can help you with?           04:45 PM, 17th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2728015